Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

Ouch! I didn't notice the difference... I'm on OSX 10.11.5 and the OpenGL version should be 4.1 (Well, that's what OpenGL Extension Viewer is stating).


Hope this helps,

Marco